 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 692px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 647px;
  background-image: url("/images/Homebage_Bild_Ueber_Mich.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 693px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 41px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-image-1 {
    min-height: 352px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
  width: 742px;
  margin: -11px auto 21px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 203px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 565px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px 211px 0 241px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 200px;
    margin-left: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 120px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: -134px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 130px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 50px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-image: url("/images/Hintergrund__.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1908px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 31px -10px 0 auto;
}

.u-section-3 .u-list-1 {
  width: 976px;
  margin: 74px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 1456px;
  grid-gap: 50px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 3px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 3px 0;
}

.u-section-3 .u-text-15 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-16 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-17 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 3px 0;
}

.u-section-3 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-19 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-20 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 3px 0;
}

.u-section-3 .u-text-21 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-22 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-23 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 3px 0;
}

.u-section-3 .u-text-24 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-3 .u-text-25 {
  font-weight: 700;
  margin: 22px 30px 0;
}

.u-section-3 .u-text-26 {
  font-size: 1rem;
  margin: 34px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-15 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-18 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-21 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-24 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1405px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-9 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-4 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-12 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-5 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-15 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-6 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-18 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-19 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-20 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-7 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-21 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-22 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-23 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-list-item-8 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-24 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-25 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-26 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3050px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2288px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 836px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 1px 0;
}

.u-section-4 .u-image-1 {
  min-height: 835px;
  background-image: url("/images/OE_FuehrungsRoutine.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 835px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 155px 16px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 17px 16px 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 32px 16px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-image-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 367px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-4 .u-image-1 {
    min-height: 356px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 224px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 288px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-5 .u-list-1 {
  width: 602px;
  margin: -15px auto 21px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 186px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 110px;
  height: 110px;
  background-image: url("/images/Andre_Hintergrund_Gruen_Transparent.png");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: -110px 0 0 147px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 318px;
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }
}